name: SY6288
# only SOT23-5 is described here
description: current-limited power-distribution switch
datasheet: https://datasheet.lcsc.com/lcsc/1811031913_Silergy-Corp-SY6288AAAC_C111829.pdf
distributors: LCSC C111829

pinout:
  VIN: 5
  GND: 2
  OCB: 3
  EN: 4
  VOUT: 1

properties:
  power: VIN
  output: VOUT, OCB
  ground: GND
  input: EN

schematic:
  symbol: IC
  left: VIN, EN
  right: VOUT, OCB
  bottom: GND

housing:
  pattern: SOT23
  bodyWidth: 1.5-1.7
  bodyLength: 2.8-3.1
  leadSpan: 2.7-3.0
  leadWidth: 0.3-0.5
  leadLength: 0.3-0.6
  height: 1.0-1.3
  pitch: 0.95 # e
  leadCount: 5
